## kaisen-skeleton 3.0

=== Makefile ===
all:

clean:

install:
	mkdir -p $(DESTDIR)/usr/share/kaisen-skeleton
	cp -f skel/.zshrc $(DESTDIR)/usr/share/kaisen-skeleton/
	cp -f skel/.bashrc $(DESTDIR)/usr/share/kaisen-skeleton/
	cp -f skel/.face $(DESTDIR)/usr/share/kaisen-skeleton/
	cp -af skel/.face.icon $(DESTDIR)/usr/share/kaisen-skeleton/
	cp -f skel/.gtkrc-2.0 $(DESTDIR)/usr/share/kaisen-skeleton/
	cp -rf skel/.config $(DESTDIR)/usr/share/kaisen-skeleton/

=== debian/changelog ===
kaisen-skeleton (3.0) kaisen-packages; urgency=medium

  * Bump to 3.0
  * Update the LXQT profile (battery icon, desktop shortcuts
    and wallpaper settings)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 11 Aug 2025 21:22:29 +0200

kaisen-skeleton (2.3+kaisen16) kaisen-packages; urgency=medium

  * Update KDE profile for KDE6

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Jan 2025 23:48:28 +0200

kaisen-skeleton (2.3+kaisen15) kaisen-packages; urgency=medium

  * Add breeze_cursors as default pointer for all UI
  * Update the taskbar settings for KDE6
  * Add the krew bin folder at the end of the $PATH

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 05 Dec 2024 18:09:26 +0200

kaisen-skeleton (2.3+kaisen14) kaisen-packages; urgency=medium

  * Use zoom as option for the wallpaper instead of the wallpaper option

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 27 May 2024 06:04:28 +0200

kaisen-skeleton (2.3+kaisen13) kaisen-packages; urgency=medium

  * No directly change the content of the backgrounds.xml file
  * Add the new backgrounds.xml file if the checksum is similar to
    original one
  * Update the minimum version of kaisen-skeleton package required to change
    users confs
  * Update the MATE default profile:
    - Add the new backgrounds.xml file
    - Use the lockscreen picture instead of the default wallpaper when
      the session is locked
  * Update the KDE default profile to add the lockscreen theme wallpaper for the
    lockscreen

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 18 May 2024 04:28:07 +0200

kaisen-skeleton (2.3+kaisen12) kaisen-packages; urgency=high

  * Fix the conflict with the lxqt-globalkeys package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 May 2024 15:50:34 +0200

kaisen-skeleton (2.3+kaisen11) kaisen-packages; urgency=medium

  * Add the new 3.0 Kaisen Linux logo
  * Update the XFCE4 default profile:
    - Tap to click for touchpad
  * Update the LXQt default profile:
    - Add the Super+L shortcut to lockscreen

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 07 May 2024 00:05:03 +0200

kaisen-skeleton (2.3+kaisen10) kaisen-packages; urgency=medium

  * Add ip,grep and ll aliases
  * Replace apt-get upgrade by apt-get full-upgrade
  * Remove the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 15 Apr 2024 01:23:18 +0100

kaisen-skeleton (2.3+kaisen9) kaisen-packages; urgency=medium

  * Add Kaisen-black and Kaisen-white profiles

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 21 Mar 2024 07:37:27 +0100

kaisen-skeleton (2.3+kaisen8) kaisen-packages; urgency=medium

  * Add keyboard shortcuts to change profiles for terminator

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Mar 2024 13:30:02 +0100

kaisen-skeleton (2.3+kaisen7) kaisen-packages; urgency=medium

  * Use Kaisen Terminal instead of Konsole for the CTRL + ALT +T keyboard shortcut

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 21 Jan 2024 12:05:19 +0100

kaisen-skeleton (2.3+kaisen6) kaisen-packages; urgency=medium

  * Add the Kaisen-no-transparency theme for terminator
  * Add the Kaisen theme for terminator (same as the default theme)
  * Add custom layouts

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 04 Jan 2024 03:09:52 +0100

kaisen-skeleton (2.3+kaisen5) kaisen-packages; urgency=medium

  * Add the new .face icon for KDE
  * Update the postinst script to update the .face automatically for users and root
    and update the MATE wallpapers list
  * Change launch icon for XFCE
  * Update the application icon for LXQT
  * Change default wallpaper in JPG file
  * Update wallpapers list for MATE
  * Update the preview for the KDE Kaisen theme
  * Update the default plasma-org.kde.plasma.desktop-appletsrc config

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 11 Dec 2023 02:29:20 +0100

kaisen-skeleton (2.3+kaisen4) kaisen-packages; urgency=medium

  * Install the konsole profile without use the postinst script
  * If the /etc/skel/.oh-my-zsh directory already exists, just exec a git pull
  * Remove the /etc/skel/.oh-my-zsh only when the package is purged

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 26 Aug 2023 13:34:27 +0100

kaisen-skeleton (2.3+kaisen3) kaisen-packages; urgency=medium

  * Add the /usr/share/fontconfig/conf.avail/60-latin.conf to define Noto Sans Mono
    by default for monospace font

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 25 Aug 2023 23:38:07 +0100

kaisen-skeleton (2.3+kaisen2) kaisen-packages; urgency=medium

  * Bump the version to ensure updates
  * No changes needed

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 14 Jun 2023 12:53:48 +0100

kaisen-skeleton (2.3+kaisen1) kaisen-packages; urgency=medium

  * Enable the compositor on MATE
  * Center new window automatically on MATE

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 05 Jun 2023 01:40:39 +0100

kaisen-skeleton (2.3) kaisen-packages; urgency=medium

  * Bump the version to 2.3

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 18 May 2023 18:25:17 +0100

kaisen-skeleton (2.2+kaisen2) kaisen-packages; urgency=medium

  * Use apt full-upgrade instead of apt upgrade (aliases in bashrc and zshrc files)
  * Add the Kaisen settings section (delimited by comments)
  * Add the krew and systemd zsh completion in the Kaisen settings section

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 16 Mar 2023 02:17:19 +0100

kaisen-skeleton (2.2+kaisen1) kaisen-packages; urgency=medium

  * Add the line: PATH="${KREW_ROOT:-$HOME/.krew}/bin:$PATH" in the bashrc
    and zhsrc files

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 13 Jan 2023 18:18:58 +0100

kaisen-skeleton (2.2) kaisen-packages; urgency=medium

  * Bump the version to 2.2
  * No changes needed



=== debian/control ===
Source: kaisen-skeleton
Priority: standard
Section: kaisen-packages
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Standards-Version: 4.6.1
Build-Depends: debhelper-compat (= 13)
Homepage: https://kaisenlinux.org
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/kaisen-skeleton
Vcs-Git: https://gitlab.com/kaisenlinux/packages/kaisen-skeleton.git

Package: kaisen-skeleton
Architecture: all
Priority: standard
Depends: git, fonts-powerline,
Replaces: kaisen-firefox,
	  kaisen-kde,
          kaisen-lxde,
          kaisen-lxqt,
          kaisen-mate,
          kaisen-xfce,
	  kaisen-kde-default-profile,
	  kaisen-lxde-default-profile,
	  kaisen-mate-default-profile,
	  kaisen-xfce-default-profile,
	  lxqt-globalkeys,
Description: Kaisen Linux defaults profiles for desktop environments
